@font-face {
    font-family: 'OpenSansLight';
    src: url('https://106790.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('https://120edd.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Light-webfont.eot#iefix') format('embedded-opentype'),
         url('https://71f8cb.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('https://ef4ca1.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('https://adeeaa.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('https://7f43ec.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-LightItalic-webfont.eot');
    src: url('https://dd33bd.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-LightItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('https://e5723b.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('https://4d635a.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('https://e95736.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('https://f09be1.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('https://8e25b7.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('https://44f471.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('https://173b9e.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('https://0ed646.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('https://d559cd.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('https://01c1f9.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Italic-webfont.eot#iefix') format('embedded-opentype'),
         url('https://5824cd.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('https://68d3e9.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('https://600c27.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('https://e3b639.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('https://a20b57.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://22417f.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('https://a96d33.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('https://2fa45a.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('https://6baed9.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('https://f6adad.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-SemiboldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('https://94d297.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('https://0e0644.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('https://9d95eb.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('https://d351c9.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('https://9baa08.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://d49b6f.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('https://5f8e66.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('https://76977d.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('https://010867.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-BoldItalic-webfont.eot');
    src: url('https://7d9335.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-BoldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('https://dc565f.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('https://d4c38a.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('https://d11622.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('https://ec40c1.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBold-webfont.eot');
    src: url('https://f3e7ce.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://a0331e.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('https://385004.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('https://9c644d.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('https://9d9b9c.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('https://60ee73.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('https://6c42b7.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('https://dbabae.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('https://42ecc3.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/opensans/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas';
    src: url('https://5fccf9.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/bebas/bebas-webfont.eot');
    src: url('https://745ed2.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/bebas/bebas-webfont#iefix') format('embedded-opentype'),
         url('https://47b76a.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/bebas/bebas-webfont.woff') format('woff'),
         url('https://313eea.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/bebas/bebas-webfont.ttf') format('truetype'),
         url('https://979422.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/fonts/bebas/bebas-webfont.svg#Bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
     FILE ARCHIVED ON 09:19:08 Oct 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:45:01 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.681
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.046
  esindex: 0.012
  cdx.remote: 100.152
  LoadShardBlock: 121.842 (3)
  PetaboxLoader3.resolve: 625.488 (4)
  PetaboxLoader3.datanode: 68.67 (4)
  load_resource: 665.787
*/